<md-toolbar class="md-hue-2">
    <div class="md-toolbar-tools">
        <div flex md-truncate>
            <h2>Round </h2>
        </div>
    </div>
</md-toolbar>
<br>
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <table class="table table-bordered table-striped table-hover table-sm" style="font-size: 13px;">
                <thead>
                    <tr>
                        <th style="width: 80px;">Sr No</th>
                        <th>Year</th>
                        <th style="width: 110px;">Action</th>
                    </tr>
                </thead>
                <tbody>
                    <tr ng-repeat="(mi,xi) in rounds">
                        <td> {{mi+1}} </td>
                        <td>
                            {{xi.roundName}}
                        </td>
                        <td>
                            <md-button class="md-fab md-mini md-primary" aria-label="Use Android" ng-click="btnEdit(xi)">
                                <i class="ri-edit-box-line" style="color: white;"></i>
                            </md-button>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="col-md-5">
            <md-input-container class="col-md-12">
                <label>Enter Round</label>
                <input ng-model="round.roundName">
            </md-input-container>
        </div>
        <div class="col-md-1">
            <md-button class="md-raised md-primary" style="color:white" ng-click="btnSaveClick()">Save</md-button>
        </div>
    </div>
</div>